<!DOCTYPE html>
<html lang="" xml:lang="">
<head>

  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <title>Chapter 8 Topological Analyses | Brain Changes after Long-COVID</title>
  <meta name="description" content="<p>This is a minimal example of using the bookdown package to write a book.
The HTML output format for this example is bookdown::gitbook,
set in the _output.yml file.</p>" />
  <meta name="generator" content="bookdown 0.33 and GitBook 2.6.7" />

  <meta property="og:title" content="Chapter 8 Topological Analyses | Brain Changes after Long-COVID" />
  <meta property="og:type" content="book" />
  
  <meta property="og:description" content="<p>This is a minimal example of using the bookdown package to write a book.
The HTML output format for this example is bookdown::gitbook,
set in the _output.yml file.</p>" />
  <meta name="github-repo" content="rstudio/bookdown-demo" />

  <meta name="twitter:card" content="summary" />
  <meta name="twitter:title" content="Chapter 8 Topological Analyses | Brain Changes after Long-COVID" />
  
  <meta name="twitter:description" content="<p>This is a minimal example of using the bookdown package to write a book.
The HTML output format for this example is bookdown::gitbook,
set in the _output.yml file.</p>" />
  

<meta name="author" content="Meent Mangels" />


<meta name="date" content="2023-05-01" />

  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <meta name="apple-mobile-web-app-capable" content="yes" />
  <meta name="apple-mobile-web-app-status-bar-style" content="black" />
  
  
<link rel="prev" href="simulating-and-fitting-models.html"/>
<link rel="next" href="references.html"/>
<script src="libs/jquery-3.6.0/jquery-3.6.0.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/fuse.js@6.4.6/dist/fuse.min.js"></script>
<link href="libs/gitbook-2.6.7/css/style.css" rel="stylesheet" />
<link href="libs/gitbook-2.6.7/css/plugin-table.css" rel="stylesheet" />
<link href="libs/gitbook-2.6.7/css/plugin-bookdown.css" rel="stylesheet" />
<link href="libs/gitbook-2.6.7/css/plugin-highlight.css" rel="stylesheet" />
<link href="libs/gitbook-2.6.7/css/plugin-search.css" rel="stylesheet" />
<link href="libs/gitbook-2.6.7/css/plugin-fontsettings.css" rel="stylesheet" />
<link href="libs/gitbook-2.6.7/css/plugin-clipboard.css" rel="stylesheet" />








<link href="libs/anchor-sections-1.1.0/anchor-sections.css" rel="stylesheet" />
<link href="libs/anchor-sections-1.1.0/anchor-sections-hash.css" rel="stylesheet" />
<script src="libs/anchor-sections-1.1.0/anchor-sections.js"></script>
<script src="libs/kePrint-0.0.1/kePrint.js"></script>
<link href="libs/lightable-0.0.1/lightable.css" rel="stylesheet" />


<style type="text/css">
pre > code.sourceCode { white-space: pre; position: relative; }
pre > code.sourceCode > span { display: inline-block; line-height: 1.25; }
pre > code.sourceCode > span:empty { height: 1.2em; }
.sourceCode { overflow: visible; }
code.sourceCode > span { color: inherit; text-decoration: inherit; }
pre.sourceCode { margin: 0; }
@media screen {
div.sourceCode { overflow: auto; }
}
@media print {
pre > code.sourceCode { white-space: pre-wrap; }
pre > code.sourceCode > span { text-indent: -5em; padding-left: 5em; }
}
pre.numberSource code
  { counter-reset: source-line 0; }
pre.numberSource code > span
  { position: relative; left: -4em; counter-increment: source-line; }
pre.numberSource code > span > a:first-child::before
  { content: counter(source-line);
    position: relative; left: -1em; text-align: right; vertical-align: baseline;
    border: none; display: inline-block;
    -webkit-touch-callout: none; -webkit-user-select: none;
    -khtml-user-select: none; -moz-user-select: none;
    -ms-user-select: none; user-select: none;
    padding: 0 4px; width: 4em;
    color: #aaaaaa;
  }
pre.numberSource { margin-left: 3em; border-left: 1px solid #aaaaaa;  padding-left: 4px; }
div.sourceCode
  {   }
@media screen {
pre > code.sourceCode > span > a:first-child::before { text-decoration: underline; }
}
code span.al { color: #ff0000; font-weight: bold; } /* Alert */
code span.an { color: #60a0b0; font-weight: bold; font-style: italic; } /* Annotation */
code span.at { color: #7d9029; } /* Attribute */
code span.bn { color: #40a070; } /* BaseN */
code span.bu { color: #008000; } /* BuiltIn */
code span.cf { color: #007020; font-weight: bold; } /* ControlFlow */
code span.ch { color: #4070a0; } /* Char */
code span.cn { color: #880000; } /* Constant */
code span.co { color: #60a0b0; font-style: italic; } /* Comment */
code span.cv { color: #60a0b0; font-weight: bold; font-style: italic; } /* CommentVar */
code span.do { color: #ba2121; font-style: italic; } /* Documentation */
code span.dt { color: #902000; } /* DataType */
code span.dv { color: #40a070; } /* DecVal */
code span.er { color: #ff0000; font-weight: bold; } /* Error */
code span.ex { } /* Extension */
code span.fl { color: #40a070; } /* Float */
code span.fu { color: #06287e; } /* Function */
code span.im { color: #008000; font-weight: bold; } /* Import */
code span.in { color: #60a0b0; font-weight: bold; font-style: italic; } /* Information */
code span.kw { color: #007020; font-weight: bold; } /* Keyword */
code span.op { color: #666666; } /* Operator */
code span.ot { color: #007020; } /* Other */
code span.pp { color: #bc7a00; } /* Preprocessor */
code span.sc { color: #4070a0; } /* SpecialChar */
code span.ss { color: #bb6688; } /* SpecialString */
code span.st { color: #4070a0; } /* String */
code span.va { color: #19177c; } /* Variable */
code span.vs { color: #4070a0; } /* VerbatimString */
code span.wa { color: #60a0b0; font-weight: bold; font-style: italic; } /* Warning */
</style>

<style type="text/css">
/* Used with Pandoc 2.11+ new --citeproc when CSL is used */
div.csl-bib-body { }
div.csl-entry {
  clear: both;
}
.hanging div.csl-entry {
  margin-left:2em;
  text-indent:-2em;
}
div.csl-left-margin {
  min-width:2em;
  float:left;
}
div.csl-right-inline {
  margin-left:2em;
  padding-left:1em;
}
div.csl-indent {
  margin-left: 2em;
}
</style>

<link rel="stylesheet" href="style.css" type="text/css" />
</head>

<body>



  <div class="book without-animation with-summary font-size-2 font-family-1" data-basepath=".">

    <div class="book-summary">
      <nav role="navigation">

<ul class="summary">
<li><a href="./">Demographics and Psychometrics</a></li>

<li class="divider"></li>
<li class="chapter" data-level="1" data-path="index.html"><a href="index.html"><i class="fa fa-check"></i><b>1</b> Workflow</a>
<ul>
<li class="chapter" data-level="1.1" data-path="index.html"><a href="index.html#installing-bookdown"><i class="fa fa-check"></i><b>1.1</b> Installing bookdown</a></li>
<li class="chapter" data-level="1.2" data-path="index.html"><a href="index.html#how-it-works"><i class="fa fa-check"></i><b>1.2</b> How it works</a></li>
<li class="chapter" data-level="1.3" data-path="index.html"><a href="index.html#packages"><i class="fa fa-check"></i><b>1.3</b> Packages</a></li>
</ul></li>
<li class="chapter" data-level="2" data-path="exploratory-analysis.html"><a href="exploratory-analysis.html"><i class="fa fa-check"></i><b>2</b> Exploratory Analysis</a>
<ul>
<li class="chapter" data-level="2.1" data-path="exploratory-analysis.html"><a href="exploratory-analysis.html#load-data"><i class="fa fa-check"></i><b>2.1</b> Load Data</a></li>
<li class="chapter" data-level="2.2" data-path="exploratory-analysis.html"><a href="exploratory-analysis.html#summarise-data"><i class="fa fa-check"></i><b>2.2</b> Summarise Data</a>
<ul>
<li class="chapter" data-level="" data-path="exploratory-analysis.html"><a href="exploratory-analysis.html#lc-1"><i class="fa fa-check"></i>LC-1</a></li>
<li class="chapter" data-level="" data-path="exploratory-analysis.html"><a href="exploratory-analysis.html#lc-2"><i class="fa fa-check"></i>LC-2</a></li>
</ul></li>
<li class="chapter" data-level="2.3" data-path="exploratory-analysis.html"><a href="exploratory-analysis.html#visualisation"><i class="fa fa-check"></i><b>2.3</b> Visualisation</a></li>
</ul></li>
<li class="chapter" data-level="3" data-path="mst.html"><a href="mst.html"><i class="fa fa-check"></i><b>3</b> MST</a></li>
<li class="chapter" data-level="4" data-path="tmt.html"><a href="tmt.html"><i class="fa fa-check"></i><b>4</b> TMT</a></li>
<li class="chapter" data-level="5" data-path="symptom-clustering.html"><a href="symptom-clustering.html"><i class="fa fa-check"></i><b>5</b> Symptom Clustering</a>
<ul>
<li class="chapter" data-level="5.1" data-path="symptom-clustering.html"><a href="symptom-clustering.html#simulate-data"><i class="fa fa-check"></i><b>5.1</b> Simulate Data</a>
<ul>
<li class="chapter" data-level="5.1.1" data-path="symptom-clustering.html"><a href="symptom-clustering.html#using-simmulticorrdata"><i class="fa fa-check"></i><b>5.1.1</b> Using SimMultiCorrData</a></li>
<li class="chapter" data-level="" data-path="symptom-clustering.html"><a href="symptom-clustering.html#using-predefined-functions"><i class="fa fa-check"></i>Using predefined functions</a></li>
<li class="chapter" data-level="" data-path="symptom-clustering.html"><a href="symptom-clustering.html#statistical-rethinking"><i class="fa fa-check"></i>Statistical Rethinking</a></li>
<li class="chapter" data-level="" data-path="symptom-clustering.html"><a href="symptom-clustering.html#doing-it-from-scratch"><i class="fa fa-check"></i>Doing it from scratch</a></li>
</ul></li>
<li class="chapter" data-level="5.2" data-path="symptom-clustering.html"><a href="symptom-clustering.html#metoids-clustering-using-pam"><i class="fa fa-check"></i><b>5.2</b> Metoids Clustering using PAM</a></li>
<li class="chapter" data-level="5.3" data-path="symptom-clustering.html"><a href="symptom-clustering.html#latent-variable-mixture-modeling"><i class="fa fa-check"></i><b>5.3</b> Latent variable (mixture) modeling</a></li>
<li class="chapter" data-level="5.4" data-path="symptom-clustering.html"><a href="symptom-clustering.html#hdbscan"><i class="fa fa-check"></i><b>5.4</b> HDBSCAN</a></li>
</ul></li>
<li class="chapter" data-level="6" data-path="generalized-mixed-modelling.html"><a href="generalized-mixed-modelling.html"><i class="fa fa-check"></i><b>6</b> (Generalized) Mixed Modelling</a>
<ul>
<li class="chapter" data-level="6.1" data-path="generalized-mixed-modelling.html"><a href="generalized-mixed-modelling.html#causal-modelling"><i class="fa fa-check"></i><b>6.1</b> Causal Modelling</a>
<ul>
<li class="chapter" data-level="6.1.1" data-path="generalized-mixed-modelling.html"><a href="generalized-mixed-modelling.html#intro-directed-acyclic-graphs"><i class="fa fa-check"></i><b>6.1.1</b> Intro directed acyclic graphs</a></li>
</ul></li>
</ul></li>
<li class="chapter" data-level="7" data-path="simulating-and-fitting-models.html"><a href="simulating-and-fitting-models.html"><i class="fa fa-check"></i><b>7</b> Simulating and Fitting Models</a>
<ul>
<li class="chapter" data-level="7.1" data-path="simulating-and-fitting-models.html"><a href="simulating-and-fitting-models.html#the-basic-model"><i class="fa fa-check"></i><b>7.1</b> The Basic Model</a></li>
<li class="chapter" data-level="7.2" data-path="simulating-and-fitting-models.html"><a href="simulating-and-fitting-models.html#relation-between-subjective-and-objective-measures"><i class="fa fa-check"></i><b>7.2</b> relation between subjective and objective measures</a>
<ul>
<li class="chapter" data-level="" data-path="simulating-and-fitting-models.html"><a href="simulating-and-fitting-models.html#opaque-generative-model"><i class="fa fa-check"></i>Opaque generative model</a></li>
<li class="chapter" data-level="" data-path="simulating-and-fitting-models.html"><a href="simulating-and-fitting-models.html#explicit-generative-model"><i class="fa fa-check"></i>Explicit generative model</a></li>
</ul></li>
<li class="chapter" data-level="7.3" data-path="simulating-and-fitting-models.html"><a href="simulating-and-fitting-models.html#structural-brain-changes-and-cognitive-functions---and-how-to-include-age"><i class="fa fa-check"></i><b>7.3</b> Structural brain changes and cognitive functions - and how to include age</a></li>
</ul></li>
<li class="chapter" data-level="8" data-path="topological-analyses.html"><a href="topological-analyses.html"><i class="fa fa-check"></i><b>8</b> Topological Analyses</a></li>
<li class="chapter" data-level="" data-path="references.html"><a href="references.html"><i class="fa fa-check"></i>References</a></li>
<li class="chapter" data-level="9" data-path="about-bookdown.html"><a href="about-bookdown.html"><i class="fa fa-check"></i><b>9</b> About Bookdown</a>
<ul>
<li class="chapter" data-level="9.1" data-path="about-bookdown.html"><a href="about-bookdown.html#usage"><i class="fa fa-check"></i><b>9.1</b> Usage</a></li>
<li class="chapter" data-level="9.2" data-path="about-bookdown.html"><a href="about-bookdown.html#render-book"><i class="fa fa-check"></i><b>9.2</b> Render book</a></li>
<li class="chapter" data-level="9.3" data-path="about-bookdown.html"><a href="about-bookdown.html#preview-book"><i class="fa fa-check"></i><b>9.3</b> Preview book</a></li>
<li class="chapter" data-level="9.4" data-path="about-bookdown.html"><a href="about-bookdown.html#hello-bookdown"><i class="fa fa-check"></i><b>9.4</b> Hello bookdown</a></li>
<li class="chapter" data-level="9.5" data-path="about-bookdown.html"><a href="about-bookdown.html#a-section"><i class="fa fa-check"></i><b>9.5</b> A section</a>
<ul>
<li class="chapter" data-level="" data-path="about-bookdown.html"><a href="about-bookdown.html#an-unnumbered-section"><i class="fa fa-check"></i>An unnumbered section</a></li>
</ul></li>
<li class="chapter" data-level="9.6" data-path="about-bookdown.html"><a href="about-bookdown.html#cross"><i class="fa fa-check"></i><b>9.6</b> Cross-references</a>
<ul>
<li class="chapter" data-level="9.6.1" data-path="about-bookdown.html"><a href="about-bookdown.html#chapters-and-sub-chapters"><i class="fa fa-check"></i><b>9.6.1</b> Chapters and sub-chapters</a></li>
</ul></li>
<li class="chapter" data-level="9.7" data-path="about-bookdown.html"><a href="about-bookdown.html#captioned-figures-and-tables"><i class="fa fa-check"></i><b>9.7</b> Captioned figures and tables</a></li>
<li class="chapter" data-level="9.8" data-path="about-bookdown.html"><a href="about-bookdown.html#parts"><i class="fa fa-check"></i><b>9.8</b> Parts</a></li>
<li class="chapter" data-level="9.9" data-path="about-bookdown.html"><a href="about-bookdown.html#footnotes-and-citations"><i class="fa fa-check"></i><b>9.9</b> Footnotes and citations</a>
<ul>
<li class="chapter" data-level="9.9.1" data-path="about-bookdown.html"><a href="about-bookdown.html#footnotes"><i class="fa fa-check"></i><b>9.9.1</b> Footnotes</a></li>
<li class="chapter" data-level="9.9.2" data-path="about-bookdown.html"><a href="about-bookdown.html#citations"><i class="fa fa-check"></i><b>9.9.2</b> Citations</a></li>
</ul></li>
<li class="chapter" data-level="9.10" data-path="about-bookdown.html"><a href="about-bookdown.html#equations"><i class="fa fa-check"></i><b>9.10</b> Equations</a>
<ul>
<li class="chapter" data-level="9.10.1" data-path="about-bookdown.html"><a href="about-bookdown.html#theorems-and-proofs"><i class="fa fa-check"></i><b>9.10.1</b> Theorems and proofs</a></li>
<li class="chapter" data-level="9.10.2" data-path="about-bookdown.html"><a href="about-bookdown.html#callout-blocks"><i class="fa fa-check"></i><b>9.10.2</b> Callout blocks</a></li>
</ul></li>
<li class="chapter" data-level="9.11" data-path="about-bookdown.html"><a href="about-bookdown.html#sharing-your-book"><i class="fa fa-check"></i><b>9.11</b> Sharing your book</a>
<ul>
<li class="chapter" data-level="9.11.1" data-path="about-bookdown.html"><a href="about-bookdown.html#publishing"><i class="fa fa-check"></i><b>9.11.1</b> Publishing</a></li>
<li class="chapter" data-level="9.11.2" data-path="about-bookdown.html"><a href="about-bookdown.html#pages"><i class="fa fa-check"></i><b>9.11.2</b> 404 pages</a></li>
<li class="chapter" data-level="9.11.3" data-path="about-bookdown.html"><a href="about-bookdown.html#metadata-for-sharing"><i class="fa fa-check"></i><b>9.11.3</b> Metadata for sharing</a></li>
</ul></li>
</ul></li>
<li class="divider"></li>
<li><a href="https://github.com/rstudio/bookdown" target="blank">Published with bookdown</a></li>

</ul>

      </nav>
    </div>

    <div class="book-body">
      <div class="body-inner">
        <div class="book-header" role="navigation">
          <h1>
            <i class="fa fa-circle-o-notch fa-spin"></i><a href="./">Brain Changes after Long-COVID</a>
          </h1>
        </div>

        <div class="page-wrapper" tabindex="-1" role="main">
          <div class="page-inner">

            <section class="normal" id="section-">
<div id="topological-analyses" class="section level1 hasAnchor" number="8">
<h1><span class="header-section-number">Chapter 8</span> Topological Analyses<a href="topological-analyses.html#topological-analyses" class="anchor-section" aria-label="Anchor link to header"></a></h1>

</div>
            </section>

          </div>
        </div>
      </div>
<a href="simulating-and-fitting-models.html" class="navigation navigation-prev " aria-label="Previous page"><i class="fa fa-angle-left"></i></a>
<a href="references.html" class="navigation navigation-next " aria-label="Next page"><i class="fa fa-angle-right"></i></a>
    </div>
  </div>
<script src="libs/gitbook-2.6.7/js/app.min.js"></script>
<script src="libs/gitbook-2.6.7/js/clipboard.min.js"></script>
<script src="libs/gitbook-2.6.7/js/plugin-search.js"></script>
<script src="libs/gitbook-2.6.7/js/plugin-sharing.js"></script>
<script src="libs/gitbook-2.6.7/js/plugin-fontsettings.js"></script>
<script src="libs/gitbook-2.6.7/js/plugin-bookdown.js"></script>
<script src="libs/gitbook-2.6.7/js/jquery.highlight.js"></script>
<script src="libs/gitbook-2.6.7/js/plugin-clipboard.js"></script>
<script>
gitbook.require(["gitbook"], function(gitbook) {
gitbook.start({
"sharing": {
"github": false,
"facebook": true,
"twitter": true,
"linkedin": false,
"weibo": false,
"instapaper": false,
"vk": false,
"whatsapp": false,
"all": ["facebook", "twitter", "linkedin", "weibo", "instapaper"]
},
"fontsettings": {
"theme": "white",
"family": "sans",
"size": 2
},
"edit": {
"link": "https://github.com/USERNAME/REPO/edit/BRANCH/code/07-topological_analyses.Rmd",
"text": "Edit"
},
"history": {
"link": null,
"text": null
},
"view": {
"link": null,
"text": null
},
"download": ["Demographics_and_Psychometrics.pdf", "Demographics_and_Psychometrics.epub"],
"search": {
"engine": "fuse",
"options": null
},
"toc": {
"collapse": "subsection"
}
});
});
</script>

<!-- dynamically load mathjax for compatibility with self-contained -->
<script>
  (function () {
    var script = document.createElement("script");
    script.type = "text/javascript";
    var src = "true";
    if (src === "" || src === "true") src = "https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.9/latest.js?config=TeX-MML-AM_CHTML";
    if (location.protocol !== "file:")
      if (/^https?:/.test(src))
        src = src.replace(/^https?:/, '');
    script.src = src;
    document.getElementsByTagName("head")[0].appendChild(script);
  })();
</script>
</body>

</html>
